http {
};
adapter 0 {
    dvb-t {
        frequency 226500000;
        bandwidth 7;
        transmission-mode auto;
        guard-interval 16;
        hierarchy auto;
        modulation auto;
    };
    
    stream {
        name "ABC HDTV";
        input {
            pnr 560;
        };
        output-udp {
            remote-address 239.192.254.1;
            remote-port 1234;
        };
    };
    
    stream {
        name "ABC1";
        input {
            pnr 561;
        };
        output-udp {
            remote-address 239.192.254.2;
            remote-port 1234;
        };
    };
    
    stream {
        name "ABC2";
        input {
            pnr 562;
        };
        output-udp {
            remote-address 239.192.254.3;
            remote-port 1234;
        };
    };
    
    stream {
        name "ABC1";
        input {
            pnr 563;
        };
        output-udp {
            remote-address 239.192.254.4;
            remote-port 1234;
        };
    };
    
    stream {
        name "ABC3";
        input {
            pnr 564;
        };
        output-udp {
            remote-address 239.192.254.5;
            remote-port 1234;
        };
    };
    
    stream {
        name "ABC DiG Radio";
        input {
            pnr 566;
        };
        output-udp {
            remote-address 239.192.254.6;
            remote-port 1234;
        };
    };
    
    stream {
        name "ABC DiG Jazz";
        input {
            pnr 567;
        };
        output-udp {
            remote-address 239.192.254.7;
            remote-port 1234;
        };
    };
    
};
adapter 1 {
    dvb-t {
        frequency 177500000;
        bandwidth 7;
        transmission-mode auto;
        guard-interval 16;
        hierarchy auto;
        modulation auto;
    };
    
    stream {
        name "7 Digital";
        input {
            pnr 1328;
        };
        output-udp {
            remote-address 239.192.254.8;
            remote-port 1234;
        };
    };
    
    stream {
        name "7 Digital 1";
        input {
            pnr 1329;
        };
        output-udp {
            remote-address 239.192.254.9;
            remote-port 1234;
        };
    };
    
    stream {
        name "7 Digital 2";
        input {
            pnr 1330;
        };
        output-udp {
            remote-address 239.192.254.10;
            remote-port 1234;
        };
    };
    
    stream {
        name "7 Digital 3";
        input {
            pnr 1331;
        };
        output-udp {
            remote-address 239.192.254.11;
            remote-port 1234;
        };
    };
    
    stream {
        name "7 HD Digital";
        input {
            pnr 1332;
        };
        output-udp {
            remote-address 239.192.254.12;
            remote-port 1234;
        };
    };
    
};
adapter 2 {
    dvb-t {
        frequency 191625000;
        bandwidth 7;
        transmission-mode auto;
        guard-interval 16;
        hierarchy auto;
        modulation auto;
    };
    
    stream {
        name "Nine Digital";
        input {
            pnr 1072;
        };
        output-udp {
            remote-address 239.192.254.13;
            remote-port 1234;
        };
    };
    
    stream {
        name "Nine Digital HD";
        input {
            pnr 1073;
        };
        output-udp {
            remote-address 239.192.254.14;
            remote-port 1234;
        };
    };
    
    stream {
        name "Nine Guide";
        input {
            pnr 1074;
        };
        output-udp {
            remote-address 239.192.254.15;
            remote-port 1234;
        };
    };
    
};
